Post Reply 
1.09 vs 1.09b
07-10-2008, 08:43 PM
Post: #1
1.09 vs 1.09b
Blizzard produced two final patches for Diablo: 1.09B for Windows NT 4.0 users, and 1.09 for Everyone Else. Battle.net will upgrade users to 1.09. I am curious: who is running 1.09B (or who has tried it), what operating systems, and does it seem to work?

I ask because I am curious what version mods should be built on top of to ensure maximum compatibility across operating systems.
Visit this user's website Find all posts by this user
Quote this message in a reply
07-15-2008, 02:35 AM
Post: #2
1.09 vs 1.09b
Quote:Blizzard produced two final patches for Diablo: 1.09B for Windows NT 4.0 users, and 1.09 for Everyone Else. Battle.net will upgrade users to 1.09. I am curious: who is running 1.09B (or who has tried it), what operating systems, and does it seem to work?

I ask because I am curious what version mods should be built on top of to ensure maximum compatibility across operating systems.

AFAIK, they work equally. I have in the past used 1.09b (on a Windows 2000 system, IIRC) to no ill. Worked fine with anyone else I played. I would imagine, in theory, that 1.09 and 1.09b are functionally equivalent, including for modding, but I have not done extensive testing on this to prove one way or the other.

When in doubt, stick to 1.09b. Though all the "real" modders used 1.07.;)(I'll stick to modding 1.09, thank you very much.)

Roland *The Gunslinger*
Visit this user's website Find all posts by this user
Quote this message in a reply
07-23-2008, 03:46 PM
Post: #3
1.09 vs 1.09b
Quote:AFAIK, they work equally. I have in the past used 1.09b (on a Windows 2000 system, IIRC) to no ill.

So far then, 1.09b works with NT4, 2000, and XP.

Can anyone confirm 1.09b working for Win95, Win98 or ME?
Visit this user's website Find all posts by this user
Quote this message in a reply
Post Reply 


Forum Jump: